FirstAccess.title=Exan FirstAccess
FirstAccess.admin.title=Exan FirstAccess Admin
FirstAccess.seeFrontDesk=Cannot verify your account - Please see front desk
FirstAccess.required=Required
FirstAccess.optional=Optional
FirstAccess.edit=Edit
FirstAccess.delete=Delete
FirstAccess.done=Done
FirstAccess.cancel=Cancel
FirstAccess.administrativeInterface=Administrative Interface
FirstAccess.deleteWarning=Are you sure you want to delete this image?
FirstAccess.deleteRowWarning=Are you sure you want to delete this entry?
FirstAccess.kioskProfile=Kiosk Profile {0}
FirstAccess.Apply=Apply
FirstAccess.LanguageLabel=Language
/* EOF - DO NOT REMOVE NEWLINE */

